

/*------------------------GoTreads Custom CSS by DMS Designs 2018-------------------------*/

/* 615389-1536282901-ai */


.hide-me{
display: none !important;
}

 /*--Mobile Menu Breakpoint--*/


@media only screen and (max-width: 1500px) {


.big-hero {
    font-weight: 900 !important;
    color: #fff !important;
    text-shadow: 0 0 10px rgba(0,0,0,0.85) !important;
}

.container_inner {
    width: 100% !important;
    margin: 0 auto;
}

nav.main_menu.left {
    position: relative;
    left: auto;
    float: left;
    z-index: 101;
    left: 19% !important;
}


}

@media only screen and (max-width: 1400px) {


.big-hero {
    font-weight: 900 !important;
    color: #fff !important;
    text-shadow: 0 0 10px rgba(0,0,0,0.85) !important;
}

.container_inner {
    width: 100% !important;
    margin: 0 auto;
}

.header_bottom {
    padding: 0 !important;
}

nav.main_menu.left {
    position: relative;
    left: auto;
    float: left;
    z-index: 101;
    left: 19% !important;
}

}


@media only screen and (min-width: 769px) and (max-width: 1025px){

.content_bottom {
    background-color: #0b464e;
    padding: 50px 0;
    color: #f6ecd9;
    font-size: 1.0rem !important;
    font-weight: 400 !important;
}

.header_inner_right {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/background-sidemenu.png) !important;
    padding: 0 25px;
    background-position: bottom center !important;
    background-repeat:repeat-x !important;
    margin-top: -10px !important;
}

div#background-stencil {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/image-gotread-stencil.jpg);
    background-position: -600px 0 !important;
    background-repeat: no-repeat;
    background-size: contain;
}

header.sticky .shopping_cart_inner, header:not(.sticky) .header_menu_bottom .shopping_cart_inner {
    height: 80px !important;
}

header.sticky .header_inner_right {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/background-sidemenu.png) !important;
    padding: 0 25px !important;
    background-position: bottom center !important;
    background-repeat: no-repeat !important;
    height: 80px !important;
    /* bottom: 0; */
    margin-top: 10px;
}

.content-bottom-text {
    width: 43.333%;
    /* height: 40px; */
    float: left;
    padding: 10px 15px 10px 0;
    text-align: right;
    margin-top: -10px;
    border-right: 5px solid #f26722;
    margin-right: 15px;
    font-size: 0.85rem;
    line-height: 1.3rem;
}

nav.mobile_menu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    text-align: center !important;
    width: 85% !important;
}

.big-hero {
    font-weight: 900 !important;
    color: #fff !important;
    text-shadow: 0 0 10px rgba(0,0,0,0.85) !important;
}

.header_bottom .container_inner {
    position: relative;
    background: #f26722 !important;
    height: 80px;
    padding: 10px 0 !important;
}

.mobile_menu_button {
    padding: 0 25px !important;
}

.mobile-logo-heder {
    background: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/logo-main-slim.png) !important;
    display: block !important;
    height: 50px;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999999999;
    width: 250px;
    margin: 0px auto;
    top: 30px;
    left: 0;
    right: 0;
}

.logo_wrapper {
    display: none !important;
}

.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
    width: 100% !important;
}    
    
    

.mobile_menu_button {
display: table;
}
nav.mobile_menu {
    display: block;
    background: #f26722 !important;
    padding: 0 25px;
    color: #fff !important;
    -webkit-box-shadow:inset 0 0 15px 5px rgba(0,0,0,0.1);
box-shadow:inset 0 0 15px 5px rgba(0,0,0,0.1);
}
.main_menu {
display: none!important;
}
.mobile_menu_button span, .side_menu_button>a {
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    color: #fff !important;
}
.mobile_menu_button span {
    z-index: 50;
    display: table-cell;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
    padding: 15px 20px !important;
}
header .header_inner_left {
    position: absolute;
    left: 0px;
    top: 0;
}



.header_bottom {
    padding: 0 !important;
    background-color: #fff;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
        margin-top: -18px;
}

}



@media only screen and (max-width: 768px){

.content_bottom {
    background-color: #0b464e;
    padding: 50px 0;
    color: #f6ecd9;
    font-size: 1.0rem !important;
    font-weight: 400 !important;
}

div#background-stencil {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/image-gotread-stencil.jpg);
    background-position: -1100px 0;
    background-repeat: no-repeat;
    background-size: contain;
}

input#mce-EMAIL {
    padding: 10px 25px !important;
    border: none !important;
    margin-left: 15px !important;
    background: #60635e !important;
    color: #f6ecd9 !important;
    height: 41px !important;
    margin-top: 10px !important;
}

.header_bottom, .header_top, .fixed_top_header .bottom_header {
    background-color: transparent !important;
    width: 100% !important;
    left: 0;
    position: absolute;
    padding: 0px !important;
}


.header_bottom .container_inner {
    position: relative;
    background: #f26722 !important;
    width:100% !important;
}

.header_inner_right {
    padding: 0 25px !important;
}

.mobile_menu_button {
    padding: 0 25px !important;
    background: #f26722;
    border-right: none;
}

.mobile-logo-heder {
    background: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/logo-main-slim.png) !important;
    display: block !important;
    height: 50px;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999999999;
    width: 250px;
    margin: 0px auto;
    top: 20px;
    left: 0;
    right: 0;
}

.logo_wrapper {
    display: none !important;
}

.header_bottom, .header_top, .fixed_top_header .bottom_header {
background-color: #f26722 !important;
}
.header_bottom .container_inner {
position: relative;
background: #f26722 !important;
}

.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
width: 100% !important;
}
.header_bottom {
padding: 0px !important;
}

.big-hero {
    font-weight: 900 !important;
    color: #fff !important;
    text-shadow: 0 0 10px rgba(0,0,0,0.85) !important;
}


}


@media only screen and (max-width: 600px){

.content_bottom {
    background-color: #0b464e;
    padding: 50px 0;
    color: #f6ecd9;
    font-size: 1.0rem !important;
    font-weight: 400 !important;
}

div#background-stencil {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/image-gotread-stencil.jpg);
    background-position: -1100px 0;
    background-repeat: no-repeat;
    background-size: contain;
}

input#mce-EMAIL {
    padding: 10px 25px !important;
    border: none !important;
    margin-left: 15px !important;
    background: #60635e !important;
    color: #f6ecd9 !important;
    height: 41px !important;
    margin-top: 10px !important;
}

.columns-4 .container_inner>ul.products li.product, .columns-4 .cross-sells>ul.products li.product, .columns-4 .products>ul.products li.product, .columns-4 .woocommerce_with_sidebar ul.products li.product, div.woocommerce.columns-4 ul.products li.product {
    width: 88% !important;
    margin: 0 auto !important;
    padding-left: 20px !important;
}

span.h2-highlight {
    font-size: 25px !important;
}


.header_inner_right {
    padding: 0 15px !important;
}

.mobile_menu_button {
    padding: 0 15px !important;
    background: #f26722;
    border-right: none;
}

.mobile-logo-heder {
    background: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/logo-main-slim.png) !important;
    display: block !important;
    height: 45px !important;
    background-size:cover !important;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999999999;
    width: 225px !important;
    margin: 0px auto;
    top: 25px !important;
    left: 0;
    right: 0;
}

.logo_wrapper {
    display: none !important;
}

.header_bottom, .header_top, .fixed_top_header .bottom_header {
background-color: #f26722 !important;
}
.header_bottom .container_inner {
position: relative;
background: #f26722 !important;
}

.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
width: 100% !important;
}
.header_bottom {
padding: 0px !important;
}

.big-hero {
    font-weight: 900 !important;
    color: #fff !important;
    text-shadow: 0 0 10px rgba(0,0,0,0.85) !important;
}

}

@media only screen and (max-width: 480px){

input#mce-EMAIL {
    padding: 10px 25px !important;
    border: none !important;
    margin-left: 15px !important;
    background: #60635e !important;
    color: #f6ecd9 !important;
    height: 41px !important;
    margin-top: 10px !important;
}

.columns-4 .container_inner>ul.products li.product, .columns-4 .cross-sells>ul.products li.product, .columns-4 .products>ul.products li.product, .columns-4 .woocommerce_with_sidebar ul.products li.product, div.woocommerce.columns-4 ul.products li.product {
    width: 88% !important;
    margin: 0 auto !important;
    padding-left: 20px !important;
}

span.h2-highlight {
    font-size: 25px !important;
}

.header_inner_right {
    padding: 0 15px !important;
}

.mobile_menu_button {
    padding: 0 15px !important;
    background: #f26722;
    border-right: none;
}

.mobile-logo-heder {
    background: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/logo-main-slim.png) !important;
    display: block !important;
    height: 45px !important;
    background-size:cover !important;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 9999999999;
    width: 225px !important;
    margin: 0px auto;
    top: 25px !important; 
    left: 0;
    right: 0;
}

.logo_wrapper {
    display: none !important;
}

.header_bottom, .header_top, .fixed_top_header .bottom_header {
background-color: #f26722 !important;
}

.header_bottom .container_inner {
position: relative;
background: #f26722 !important;
}

.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
width: 100% !important;
}

.header_bottom {
padding: 0px !important;
}

.big-hero {
    font-weight: 900 !important;
    color: #fff !important;
    text-shadow: 0 0 10px rgba(0,0,0,0.85) !important;
}

}

/*--/Mobile Menu--*/

aside .widget {
    margin: 0 0 15px !important;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
    color: #0b464e !important;
}

.big-hero {
    font-weight: 900 !important;
    color: #fff !important;
    text-shadow: 0 0 10px rgba(0,0,0,0.85) !important;
}

.mobile-logo-heder{
    display:none;
}

.mobile_menu_button {
    padding: 0 45px;
    background: #0b464e;
    border-right: 2px solid #f6ecd9;
}

.header_bottom .container_inner {
    position: relative;
    background: #f6ecd9;
}

nav.mobile_menu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    text-align: center !important;
}

nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li, nav.mobile_menu ul li.open_sub > ul {
    border-color: rgba(0,0,0,0.1) !important;
}


/*--------Text and Font changes---------*/
.h1-highlight{
    color: #f26722 !important;
    font-style: italic;
    font-weight: 600;
}
span.h1-highlights {
    color: #f26722 !important;
    font-size: 50px !important;
    font-style: italic;
}

.h2-highlight{
    color: #0b464e !important;
    font-weight: 600;
}

span.h2-highlight {
    color: #f26722 !important;
    font-size: 30px !important;
    font-style: italic;
}

span.h2-highlight2 {
    color: #f6ecd9 !important;
    font-size: 40px !important;
    font-style: italic;
    background: #60635e;
    padding:10px 15px;
    margin-left:10px;
    font-size:2rem;
}

span.h3-highlight {
    color: #f6ecd9 !important;
    font-size: 28px !important;
    font-style: italic;
    background: #0b464e;
    padding:10px 15px;
    margin-left:10px;
}

span.h3-highlight2 {
    color: #f6ecd9 !important;
    font-size: 28px !important;
    font-style: italic;
    background: #60635e;
    padding:10px 15px;
    margin-left:10px;
}


/*---------Menu Changes------------------*/

nav.main_menu.left {
    position: relative;
    left: auto;
    float: left;
    z-index: 101;
    left: 25% !important;
}

nav.main_menu>ul {
    left: 25px !important;
    position: relative;
}

/*--
nav.main_menu {
    position: relative !important;
    z-index: 100;
    text-align: center !important;
    width: 85% !important;
    display: block !important;
    margin: 0px auto !important;
}--*/

.header_top {
    margin-bottom:20px !important;
}

.header_bottom, .header_top, .fixed_top_header .bottom_header {
    background-color: transparent !important;
}

div#gotreads-top {
    background: #1e1e1e;
    color: #f6ecd9;
}

header.transparent:not(.sticky) .drop_down .second {
    top: 94px !important;
    text-align: left !important;
    border-top: 5px solid #f26722 !important;
}

div#rev_slider_1_1_forcefullwidth {
    margin-top: -40px !important;
}

.header-left-panel {
    text-align: left;
    padding: 0px 10px;
    font-size: 0.75rem;
    font-weight: 500;
}

.header-left-panel span.orange{
    color: #ef682f !important;
}

.header-right-panel {
    text-align: right;
    padding: 0px 10px;
    font-size: 0.75rem;
    font-weight: 500;
}

.header-left-panel span.orange{
    color: #ef682f !important;
    font-weight: 600;
}

.breadcrumbs {
    color: #ffffff;
    background: #f26722 !important;
    width: auto !important;
    margin: 0px auto !important;
    padding: 10px 15px !important;
}

.title.has_fixed_background {
    top: -20px !important;
    background-size: 100% !important;
}

.top-socials {
    width: 25px;
    height: 25px;
    display: block;
    float: left;
    padding: 5px;
    text-align: center;
}

.top-socials img{
    width:100%;
    height:auto;
    display:block;
    margin: 0px auto;
    -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
cursor:pointer;
}

.top-socials img:hover{
    opacity: 0.5;
}

.bottom-socials {
    width: 25px;
    height: 25px;
    display: block;
    padding: 5px;
    text-align: center;
    margin: 0px auto;
}

.bottom-socials img{
    width:100%;
    height:auto;
    display:block;
    margin: 0px auto;
    -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
cursor:pointer;
}

.bottom-socials img:hover{
    opacity: 0.5;
}

.middle {
    float: none;
    display: block;
    margin: 0px auto;
    position: absolute;
    text-align: center;
    width: 500px;
    clear: none;
    left: 33%;
}

.middle span.orange{
    color: #ef682f !important;
    font-weight: 600;
}

.header-right-panel {
    text-align: right;
    padding: 0px 10px;
    font-size: 0.75rem;
    font-weight: 500;
    background: #0b464e;
    float: right;
}

/*---------Logo changes-------------------*/

.logo_wrapper {
    background: #0e464d !important;
    padding: 0 25px !important;
}

.header_inner_right {
    background: #ef682f !important;
    border-left: 2px solid #f6ecd9 !important;
}

img.normal {
    width: 160px !important;
    height: 200px !important;
    display: block;
    position: relative;
    margin: 0px auto;
}


/*----------------------Header Changes--------------------*/

.shopping_cart_header .header_cart.fa-shopping-cart::before {
    color: #f6ecd9 !important;
}

.header_inner_right {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/background-sidemenu.png) !important;
    padding: 0 25px;
    background-position: bottom center !important;
    background-repeat:repeat-x !important;
    margin-top: 0px;
}

header.sticky .logo_wrapper, header.sticky.centered_logo .logo_wrapper {
    height: 68px!important;
    float: left;
    background: #f26722 !important;
        width: 250px !important;
}

header.sticky .header_inner_right {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/background-sidemenu.png) !important;
    padding: 0 25px !important;
    background-position: bottom center !important;
    background-repeat:no-repeat !important;
    height:68px !important;
}

header.sticky .header_bottom {
    background-color: #f26722!important;
    box-shadow: 0 1px 3px rgba(0,0,0,.11);
}

header.sticky:not(.header_style_on_scroll) .q_logo img.sticky {
    opacity: 1;
    width: 250px !important;
    height: auto !important;
    padding-top: 25px !important;
}

.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    background-color: transparent !important;
}

.dark.sticky nav.main_menu>ul>li.active>a, .dark.sticky nav.main_menu>ul>li>a, .dark.sticky nav.main_menu>ul>li>a:hover, .light.sticky nav.main_menu>ul>li.active>a, .light.sticky nav.main_menu>ul>li>a, .light.sticky nav.main_menu>ul>li>a:hover, header.sticky nav.main_menu>ul>li>a {
    line-height: 60px;
    padding-top: 15px !important;
    margin-top: -15px !important;
}


/*------------------/logo changes-------------------------*/

.q_masonry_blog_post_text {
    background: #f5f5f5 !important;
    padding: 25px !important;
}

/*-------------------Hero Slider-------------------------*/
.btn-middle {
    width: 90%;
    text-align: center;
    margin: 0px auto;
    position: relative;
    display: block;
}


.hero-how {
    padding: 00px !important;
    background: #f6ecd9 !important;
    text-align: center !important;
    color: #60635e;
    height: 85px;
    line-height: 0.65 !important;
    display: inline-block;
        margin-left: -80px !important;
}

span.hero-how-grey {
    background: #60635e;
    padding: 25px !important;
    color: #f6ecd9;
    display: inline-block;
    float: left;
    margin-right: 20px !important;
}

span.hero-how-dark {
    background: #0b464e;
    padding: 25px !important;
    top: 10px !important;
    width: auto !important;
    display: inline-block;
    color: #f26722;
    margin-left: 20px !important;
}

.flex-direction-nav a i, body a.pp_next:after, body a.pp_previous:after, body div.pp_default a.pp_next:after, body div.pp_default a.pp_previous:after {
    font-size: 40px !important;
    color: #f6ecd9 !important;
}

.flexslider .flex-prev, .portfolio_slider .caroufredsel-prev, .portfolio_slider .flex-prev {
    left: 0px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    background: #f26722 !important;
    color: #f6ecd9 !important;
    height: 100px !important;
    line-height: 115px !important;
    padding: 0 25px !important;
}

.flexslider .flex-next, .portfolio_slider .caroufredsel-prev, .portfolio_slider .flex-next {
    right: 0px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    border-radius: 0 !important;
    background: #f26722 !important;
    color: #f6ecd9 !important;
    height: 100px !important;
    line-height: 115px !important;
    padding: 0 25px !important;
}

span.orange-box {
    padding: 15px 25px !important;
    background: #f26722;
}


.qode_image_gallery_no_space.dark .controls a.next-slide span, .qode_image_gallery_no_space.dark .controls a.prev-slide span {
    color: #f6ecd9 !important;
    border-color: #ebebeb !important;
    background: #0b464e !important;
    border: 5px solid #ebebeb !important;
    top: 55% !important;
    border-radius: 0px !important;
}

.qode_image_gallery_no_space .qode_image_gallery_holder {
    overflow: hidden;
    position: relative;
    width: 100%;
    max-width: 560px !important;
    margin: 0px auto !important;
}

.qode_image_gallery_no_space ul li {
    float: left;
    list-style: none;
    margin: 0 auto !important;
    left: 0 !important;
}

.woocommerce-page ul.products li.product a.product-category.product-info, .woocommerce ul.products li.product a.product-category.product-info {
    background-color: transparent !important;
}

.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title {
    font-family: Poppins, sans-serif;
    font-size: 22px !important;
    line-height: 30px !important;
    font-weight: 600 !important;
    color: #0b464e !important;
    margin-bottom: 5px;
    text-align: center !important;
    padding: 0;
    width: 200px  !important;
    margin: 0px auto !important;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .qode_product_list_holder .product_price {
    text-align: center !important;
    width: 200px !important;
    margin: 0px auto !important;
}

/*-------------------Footer changes-----------------------*/

.footer_top .column_inner > div h2, .footer_top .column_inner > div h3, .footer_top .column_inner > div h4, .footer_top .column_inner > div h5, .footer_top .column_inner > div h6 {
   margin-bottom: 25px !important;
}

.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 22px;
    text-align: left !important;
}

.footer_top .widget.widget_nav_menu li::before{
    content: url('https://www.gotreads.com.au/wp-content/uploads/2018/08/icon-arrow.png');
    width: 30px;
    height: 20px;
    display: block;
    position: relative;
    margin-right:25px;
    float: left;
}

.menu-footer-menu-container {
    padding: 0 0 0 75px !important;
}

.footer-text {
    padding: 75px 0 0 0;
}

img.step-img {
    margin-top: -65px !important;
    margin-bottom: 15px !important;
}

.step-box {
    min-height: 275px;
}

/*---------------------------Woocommerce Changes--------------------*/

.sidebar {
    padding: 25px !important;
    display: block !important;
    background: #f5f5f5 !important;
    border: 5px solid #ededed !important;
}

aside .widget h5 {
    margin-bottom: 14px !important;
    text-align: center !important;
    font-weight: 500 !important;
    background: #0b464e !important;
    padding: 8px 15px !important;
    color: #f6ecd9 !important;
}

/*----------------------------Backgrounds----------------------------*/


div#background-stencil {
    background-image: url(https://www.gotreads.com.au/wp-content/uploads/2018/08/image-gotread-stencil.jpg);
    background-position: -900px 0;
    background-repeat: no-repeat;
    background-size: contain;
}

/*------------------------------Carousel changes-----------------------------------*/

.ult-carousel-wrapper button.square-bg, .ult-carousel-wrapper button.square-border {
    width: auto !important;
    height: auto !important;
}

.slick-next, .slick-prev {
    padding: 15px !important;
    background: #ededed !important;
}

.slick-prev {
    left: -25px !important;
}

.slick-next {
    right: -25px;
}


/*------------------------------Content Bottom-------------------------------------------*/

.content_bottom {
    background-color: #0b464e;
    padding: 50px 0;
    color: #f6ecd9;
    font-size: 1.5rem;
    font-weight: 400 !important;
}

input#mce-EMAIL {
    padding: 10px 25px !important;
    border: none !important;
    margin-left: 15px !important;
    background: #60635e !important;
    color: #f6ecd9 !important;
    height: 41px !important;
}

input#mc-embedded-subscribe {
    height: 60px !important;
    padding: 15px 25px !important;
    border: none !important;
    margin-left: -6px !important;
    color: #fff !important;
    background: #f26722 !important;
    font-size: 0.9rem !important;
    line-height: 1 !important;
    font-style: normal !important;
}

.content-bottom-text {
    width: 43.333%;
    float: left;
    padding: 10px 15px 10px 0;
    text-align: right;
    margin-top: -10px;
    border-right: 5px solid #f26722;
    margin-right: 15px;
    font-size: 0.85rem;
    line-height: 1.3rem;
}

.container-bottom {
    width: 100%;
    max-width: 1300px;
    margin: 0px auto;
}

/*-----------------------------Accordion------------------------------------------------*/


.wpb_text_column.wpb_content_element.faq-header.vc_custom_1534641132569 {
    width: 370px !important;
    margin: 0px auto !important;
}

html .formcraft-css .fc-form {
    box-shadow: none !important;
    border-radius: 0px !important;
}

.qode-accordion-holder {
    position: relative !important;
    width: 100% !important;
    max-width: 700px !important;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title {
    padding: 15px !important;
}

.qode-accordion-holder .qode-accordion-content {
    padding: 40px !important;
    background: #f5f5f5 !important;
}

/*------------------------------Template mods---------------------------------------------*/
.q_icon_with_title .icon_text_inner {
    padding: 5px 0 14px;
}
.woocommerce .product .onsale, .woocommerce .product .single-onsale {
    left: 25px;
    top: -17px;
}
.woocommerce ul.products li.product .image-wrapper{
    overflow: visible;
}
.qode_video_box .qode_video_image .qode_video_box_button {
        width: 90px;
    height: 90px;
}
.qode-instagram-feed {
    padding-top: 9px;
}
#back_to_top>span {
    border-radius: 0px;
}

.q_logo a {
    height: 99px !important;
}


.woocommerce div.product .cart .quantity {
   padding-top: 0px;
   padding-bottom: 30px
}


.woocommerce-message {
    padding: 30px !important;
    background: #f5f5f5 !important;
    border: 4px solid #ededed;
}

.woocommerce-info {
    padding: 25px !important;
    background: #f5f5f5 !important;
    text-align: center !important;
    border: 1px solid #ebebeb !important;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce-page.woocommerce-checkout div.coupon .input-text, .woocommerce.woocommerce-checkout div.coupon .input-text {
    width: 178px;
    margin-right: 0;
    padding: 5px 13px;
    height: 38px !important;
    background: #f5f5f5 !important;
    top: 0 !important;
    position: relative !important;
    display: block !important;
    float: left !important;
    border: 1px solid #ededed !important;
}

a.showcoupon {
    background: #f26722 !important;
    padding: 15px 25px !important;
    margin-left: 25px !important;
    color: #f6ecd9 !important;
        -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

a.showcoupon:hover {
    background: #0b464e !important;
}

.woocommerce-account input[type=text], .woocommerce-account input[type=email] {
    width: auto !important;
}


.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
    margin-bottom: 15px;
}

.q_accordion_holder.accordion h6.ui-accordion-header {
    padding-top: 5px;
}

.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title {
    letter-spacing: 0;
}

.woocommerce-additional-fields {
    padding: 25px;
    background: #f5f5f5;
    border: 1px solid #ededed;
    height: auto;
    min-height: 180px;
}

.woocommerce-billing-fields {
    padding: 25px !important;
    background: #f5f5f5 !important;
    border: 1px solid #ededed !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 20%;
    padding: 25px !important;
    background: #f5f5f5 !important;
    border: 1px solid #ededed !important;
    height: auto !important;
}

section.woocommerce-bacs-bank-details {
    padding: 25px !important;
    background: #f5f5f5 !important;
    margin: 25px auto !important;
    border: 4px solid #ededed !important;
}

.woocommerce-checkout table.shop_table {
    width: 100% !important;
    margin-bottom: 33px;
}

section.woocommerce-order-details {
    float: left !important;
    width: 43% !important;
    background: #f5f5f5 !important;
    border: #ededed solid 4px !important;
    padding: 25px !important;
    margin-right: 1% !important;
}

.woocommerce-checkout .addresses .col-1, .woocommerce-checkout .addresses .col-2 {
    width: 20% !important;
    margin-right: 1% !important;
    padding: 25px !important;
    background: #f5f5f5 !important;
    border: solid #ededed 4px !important;
}

.woocommerce ul.order_details, .woocommerce-page ul.order_details {
    border: 1px solid #ededed !important;
    padding: 25px !important;
}

div#media_image-2 {
    max-width: 400px;
    margin: 0px auto;
    width: 80%;
    display: block;
    position: relative;
}